#!/usr/bin/perl
#
# Sample CGI launcher for NoNameWiki.  To use this file you must modify
# the database directory path below.

use strict;
use NoNameWiki;

# Any config values set here will trump settings elsewhere.  One use of this
# is to make a second wiki launcher that grants admin privileges (say
# wiki-admin.pl) and use httpd access mechanisms to protect it.
my $AuxConfig = <<'#AUX_CONFIG';
    #$SiteName    = "Wiki (admin)";
    #$AdminPass   = "*";
#AUX_CONFIG

NoNameWiki::DoWikiRequest(
    "/path/to/database/directory",
    1,
    $AuxConfig);
